@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

html,
body {
    overflow-x: hidden;
    box-sizing: border-box;
    font-family: 'Inter', sans-serif;
    @apply bg-white-shade-1 dark:bg-darkGrey-primary dark:text-white-primary text-darkGrey;
}

.bg-contact-img {
    background-image: linear-gradient(60deg, rgba(128, 90, 213, 0.8) 14%, rgba(40, 51, 76, 0.9), rgba(40, 51, 76, 1), rgba(248, 113, 113, 0.8) 100%), url('../public/images/contact.jpg');
    @apply bg-center bg-cover bg-no-repeat;
}